<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <file url="PROJECT" libraries="{jquery, jquery-3.2.1, jquery-latest}" />
  </component>
</project>